@charset 'utf-8';
/* update */
.update{padding-top: 60px; text-align: center;}



.sub_container .wrap{width: 1400px; margin: 0 auto; padding: 120px 0}
.sub_container .sub_tlt{padding-bottom: 40px; text-align: center; font-size: 38px; font-weight: 600}
.sub_container .bullet{position: relative; padding-left: 15px;}
.sub_container .bullet:before{position: absolute; top: 0.6em; left: 0; content: ""; display: block; width: 3px; height: 3px; background-color: #3c40b0;}
.sub_container .bullet.hyphen{padding-left: 25px;}
.sub_container .bullet.hyphen:before{ content: '-'; display: inline-block; width: 0; height: 0; top: 0;position: relative; left: -20px;}
.sub_container .bullet.star:before{top: 0.2em; content: "*"; width: inherit; height: inherit; background-color: transparent}
.sub_container .bullet.r_bullet:before{background-color:#ff0066}
.info_red{color: #ff0066; font-size: 0.8em;padding-bottom: 10px;}
.red{color: #ff0066;}
.blue{color: #375add;}
.green{color:#167916}
.sub_sbj{position: relative;font-size: 1.3em;padding-bottom: 20px;  padding-left: 30px;color: #3a40af; font-weight: 500}
.sub_sbj:before{position: absolute; top: 9px; left: 0; content: ""; display: block;background-image:url(../../assets/img/sub/tlt_bullet.png);background-size: cover; width: 16px; height: 16px;}
.sub_sbj.num{font-size: 1.1em; padding-left: 0; padding-bottom: 10px; color: #222; font-weight: 500}
.sub_sbj.num:before{display: none;}
.sub_sbj + p{margin-bottom: 10px;}
.f_right{float: right}
.bold{font-weight: 600}
.center{text-align: center !important}
.file_link{color: #0f97e9; cursor: pointer; text-decoration: underline !important}
.abstract_num{font-weight: bold; color: darkblue}


/* table 공통 */
table{width: 100%}
table th,
table td{padding: 20px 15px; vertical-align: middle}
table.center th,
table.center td{text-align: center}

/* line table */
table.style01 {text-align: left; border-top: 2px solid #3d40b0; border-bottom: 1px solid #ddd;}
table.style01 tr{background-color: #fff;}
table.style01 tr:nth-child(even){background-color: #f7f7f7;}
table.style01 th{color: #3d40b0; font-weight: 600}
table.style01 td span{display: inline-block; font-weight: 600;}
table.style01 td span:last-child{padding-left: 20px;}

/* background table */
table.style02 th,
table.style02 td{border: 1px solid #ddd;}
table.style02 th{color: #fff; font-weight: 600; background-color: #3b3d55}
table.style02 td{text-align: center}
table.style02 td span{display: inline-block; font-weight: 500;}
table.style02 .p_time{text-align: center; font-weight: 500}
table.style02 tr th:first-child,
table.style02 tr td:first-child{border-left: 0}
table.style02 tr th:last-child,
table.style02 tr td:last-child{border-right: 0}


/* 공통 탭 */
.tab_box{display: flex}
.tab_box > * {flex-grow: 1; height: 80px; text-align: center; font-size: 0.95em;cursor: pointer;padding: 15px 10px;border: 1px solid #e6e6e6;border-left:0;transition: 0.3s; background-color: #eee; color: #666}
.tab_box > *:first-child{border-left: 1px solid #e6e6e6}
.tab_box > *:hover{color: #2a2e67;}
.tab_box > *.active {background-color: #fff; color: #2a2e67;border-bottom-color: #fff;border-top: 3px solid #2a2e67}
.tabcontent{padding-top: 50px;}
.tab_box > * span{display: block; font-weight: 600}


.tab_box.round{max-width: 610px; margin: 0 auto 60px; border-radius: 40px; overflow: hidden;}
.tab_box.round > *{height: 70px; display: flex; width: 16.66%; align-items: center; justify-content: center;}
.tab_box.round > *.active{background-image: url(../../assets/img/main/main_bar_bg.png); background-size: cover; color: #fff; border-top: 0}


/***** sub_visual *****/

/*.sub_visual .wrap{height: 100%; display: flex; align-items: center; padding: 0; color: #fff;}
.sub_visual .txt_box .tlt{padding-bottom: 40px; font-size: 30px;}
.sub_visual .txt_box .tlt div{font-size: 60px;}
.sub_visual .txt_box .tlt span{font-weight: 600; color: #ffdb66}
.sub_visual .txt_box .tlt b{font-size: 0.6em;vertical-align: top}
.sub_visual .txt_box .date{font-size: 24px;}
.sub_visual .txt_box .date div{font-size: 1.15em;}
.sub_visual .txt_box .date div span{font-weight: 600; color: #ffdb66}*/

/* sub_visual */
.sub_visual{position: relative; height: 400px; background: url(../../assets/img/main/bg.png); background-repeat: repeat;}
.sub_visual .wrap{height: 100%; display: flex; align-items: center; color: #333; font-weight: 600; justify-content: space-between}
.sub_visual.txt_box{margin-top: -50px;}
.sub_visual .txt_box .tlt{padding-bottom: 50px; font-size: 1.9rem; font-weight: 600; color: #606060; line-height: 1.3;}
.sub_visual .txt_box .tlt div{font-size: 4.5rem; color: #333;}
.sub_visual .txt_box .tlt span{font-weight: 600; color: }
.sub_visual .txt_box .tlt b{font-size: 0.6em;vertical-align: top}
.sub_visual .txt_box .date{font-size: 22px; color: #333;}
.sub_visual .txt_box .date div{font-size: 1.2em;}
.sub_visual .txt_box .date div span{font-weight: 600; }
.sub_visual .img_box{width: 28%;}
.sub_visual .txt_box .tlt div>span{    font-size: 2.5rem; vertical-align: top;}




/** d-day **/
.main_visual #dday > div{top: 150px;}

#dday{position: relative; width: 1300px; margin: 0 auto;}
#dday > div{position: absolute; right: 0; top:-190px; text-align: center; color: #fff; z-index: 9; background: url(../../assets/img/sub/dday_bg.png) no-repeat center top / cover; padding: 20px; border-top-left-radius: 30px; border-bottom-right-radius: 30px}
#dday .today{}
#dday .big{padding-top: 5px; font-size: 40px; font-weight: 600}

/** sub_nav **/
#sub_nav{position: relative; background: #918E6C}
#sub_nav > .nav{max-width: 1300px;margin: 0 auto;height: 70px;border-left:1px solid rgba(255,255,255,.2); width: 90%;}
#sub_nav .nav > div{position: relative; float: left;height: 100%; display: flex;    justify-content: center; align-items: center;}
#sub_nav .nav .home{width: 70px;text-align: center; border-right: 1px solid rgba(255,255,255,.2);}
#sub_nav .nav .home a{display: block;width: 100%;}
#sub_nav .nav .menu > a{display: none;line-height: 70px;color: #fff;min-width: 240px; padding:0 60px 0 20px;background-image: url(../../img/sub/sub_nav_arrow.png);background-repeat: no-repeat; background-position: 200px center; border-right: 1px solid rgba(255,255,255,.2);}
#sub_nav .nav .menu > a:after{display: block; position: absolute; content: "▼"; color: #fff; font-size: .5em; top: 0.1em; right: 2.5em;}

#sub_nav .nav > .menu > a.over{display: block;}
#sub_nav .nav ul{display: none;position: absolute;top: 70px;left: -1px;width: 100%;padding:15px 20px; background-color:#fff;z-index: 10; border: 1px solid #e2e2e2}
#sub_nav .nav ul li{}
#sub_nav .nav ul li a{display: block;padding: 10px 0; font-size: 0.9em}
#sub_nav .nav ul li a:hover{color: #56bcb7}
#sub_nav .nav .depth > a{display: none;}
#sub_nav .nav .depth > a.over{display: block;}

#sub_tab{padding: 60px 0 40px; text-align: center}
#sub_tab ul{display: inline-block;}
#sub_tab ul li{position: relative; float: left;}
#sub_tab ul li:before{display: inline-block;content: "";width: 1px;height: 15px;margin: 0 30px;background-color: #ddd;}
#sub_tab ul li:first-child{}
#sub_tab ul li:first-child:before{display: none;}
#sub_tab ul li a{position: relative; font-weight: 500; font-size: 20px; color: #aaa;}
#sub_tab ul li:first-child a{}
#sub_tab ul li a.over{color: #111}
#sub_tab ul li a.over:after{position: absolute; top: -9px;left: -2px; display: block; width: 7px;height: 7px;content: ""; background-color: #0599d2;border-radius: 50%;}




/***** welcome message *****/
.welcome .con{position: relative}
.welcome .img_box{position: absolute}
.welcome .txt_box{padding-top: 40px; line-height: 1.5}
.welcome .txt_box div{padding-bottom: 20px; font-weight: bold; font-size: 1.2em;}

.welcome .sect01 .wrap{border-bottom: 1px solid #ddd;}
.welcome .sect01 .img_box{left: 0;}
.welcome .sect01 .txt_box{padding-left: 410px;}
.welcome .sect01 .txt_box .rank{font-size: 0.8em;}
.welcome .sect02 .img_box{right: 0}
.welcome .sect02 .txt_box{padding-right: 410px;}



/***** overview *****/
.overview td span{display: inline-block; padding-right:20px;}
.overview td span:last-child{padding-right: 0}



/***** Committee *****/
.speaker .con{padding-top: 60px}
.speaker .con:last-child li:nth-last-child(-n+4){padding-bottom: 0;}
.speaker .sub_tlt + .con{padding-top:0}
.speaker ul{display: flex;justify-content: center; flex-wrap: wrap; padding: 0 20px}
.speaker ul li{display: flex; width: 33.33%;padding-bottom: 40px;}
/*.speaker ul li:nth-last-child(-n+4){padding-bottom: 0/}*/
.speaker ul li .img_box{width: 35%}
.speaker .txt_box{width: 65%;padding-top: 20px; padding-left: 30px;}
.speaker .txt_box span{display: block;}
.speaker .txt_box .p_name{font-weight: 600;}
.speaker .txt_box .depart{padding: 15px 0 5px; font-size: 0.8em; color: #6b58bc}
.speaker .txt_box .nation{margin-bottom: 10px; font-size: 0.8em;}
.speaker .txt_box a{display: inline-block;}

.committee ul:first-child{padding-bottom: 40px;}
.committee ul li {display: block;width: 25%; text-align: center}
.committee ul li .img_box {width: 100%;}
.committee .txt_box {width: 100%;max-width: 186px; margin: 0 auto; padding-left: 0;}
.committee .txt_box .depart {font-size: 0.95em; padding: 0 0 15px; font-weight: 600}
.committee .txt_box .p_name{font-size: 0.92em;}
.committee .txt_box .nation{padding-top: 5px; opacity: .8}



/***** Venue *****/
.venue .sect01 .con{display: flex;}
.venue .sect01 #map{width: 60%}
.venue .sect01 #map iframe{height: 500px;}
.venue .sect01 .info_box{position: relative; width: 40%; padding: 40px; background-color: #f1f6fd}
.venue .sect01 .txt_box div{margin-bottom: 15px;  padding-bottom: 15px; color: #41468c;/*border-bottom: 2px solid #41468c;*/}
.venue .sect01 .txt_box div span{ font-size: 1.25em; font-weight: 600}
.venue .sect01 .txt_box p{font-size: .9em; line-height: 1.5;}
.venue .sect01 .txt_box > a{margin-top: 20px; display: inline-block;background-color: #41468c; color: #fff; padding: 10px; border-radius: 50px; font-size: 0.85em;}
.venue .sect01 .btn_wrap{position: absolute; bottom: 50px; text-align: left}
.venue .sect01 .btn_wrap a{color: #41468c; font-size: 0.9em; display: inline-block; padding: 2px 0 2px 30px}
.venue .sect01 .btn_wrap .call{margin-bottom: 10px;}
.venue .sect01 .btn_wrap .call a{background-image: url(../../assets/img/sub/about/venue_ic_call.png);}
.venue .sect01 .btn_wrap .parking a{background-image: url(../../assets/img/sub/about/venue_ic_viewer.png);}
.venue .sect01 .img_box{margin-top: 60px; padding: 20px; border: 1px solid #ddd;}

.venue .sect02 .wrap{padding-top: 0}
.venue .trans .txt_box{padding-top: 40px;}
.venue .trans .txt_box:first-child{padding-top: 0 }
.venue .trans .txt_box > div{padding: 10px 12px 10px 20px; background: linear-gradient(90deg, rgb(66 70 146) 0%, rgb(83 63 156) 48%, rgb(85 119 174) 100%); font-weight: 500; border-radius: 80px; color: #fff;}
.venue .trans .txt_box > div.style02{background: linear-gradient(90deg, rgb(77 121 176) 48%, rgb(35 143 154) 100%)}
.venue .trans .txt_box > p{margin-top: 10px; line-height: 1.7; }
.venue .trans b.red{ font-size: 0.85em;}
.venue .trans b.blue{color: #3c40b0;}
.venue .trans .block{position:relative; display: block; padding-left: 20px;}
.venue .trans .block:before{position: absolute; top: 0; left: 0; content: "-";}
.venue .trans .bullet:before {top: 0.7em;}




/***** Program at a Glance *****/
.program_glance .tabcontent{padding-top: 0}
.program_glance td a{cursor: pointer;}
.program_glance td div{ font-size: 0.9em; font-weight: 600}
.program_glance td p{font-size: 0.8em;}

/* Modal */
.modal-header{position: relative; padding:20px; padding-bottom: 0; text-align: left}
.modal-header .ses{font-weight: 600;}
.modal-header .ses span{display: inline-block; font-size: 0.8em; padding:5px 10px; background-color:#4381c4; color: #fff; font-weight: normal}
.modal-header p{padding-top: 10px; font-size: 0.9em;}
.close-modal{position: absolute; top: 5px; right: 20px; font-size: 2.4em;}
.close-modal:hover,.close-modal:focus{color:#000; text-decoration:none; cursor:pointer; }
.modal-body{height: 484px; padding: 20px; font-size: 0.85em; overflow-y: scroll}
.modal-body table tr,
.modal-body table td{padding: 10px 15px;}
.modal-body table td{text-align: left}




/***** Scientific Program *****/
/* search box */
.search_box{margin-bottom: 40px;padding: 25px;text-align: center;background-color: #e9edf6;}
.search_box > .cb{width: 90%; margin: 0 auto}
.search_box select,
.search_box input{float: left; display: block;height: 50px;border: 1px solid #ddd;font-size: .9em; background-color: #fff;}
.search_box select {width: 16%;margin-right: 1%;}
.search_box input[type=text] {width: 57%;}
.search_box input[type=submit], 
.search_box input[type=reset] {border-color: #303e58;background-color: #3c3f69;color: #fff;}
.search_box input[type=submit] {width: 10%;}
.search_box input[type=reset] {width: 15%;margin-left: 1%;}

.search_box .no_select input[type=text] {width: 74%;}


.room {margin: 45px 0;text-align: center;}
.room li{display: inline-block;vertical-align: top;}
.room a {display: flex; justify-content: center; align-items: center; width: 140px; height: 60px;border: 1px solid #d9ab32;border-radius: 5px;text-align: center;vertical-align: middle;color: #d9ab32;font-size: 0.8em;line-height: 20px;background-color: #fffbf2;}
.room .on a{color: #fff;background-color: #d5a32a;border-color: #c8981f}


.sci_program .categ {}
.sci_program .categ .tlt{position: relative;display: block;text-align: center;color: #fff;font-size: 0.9em;font-weight: 500; padding: 20px; background-color: #5c4d92}
.sci_program .categ .con{border: 1px solid #ccc;border-top: 0;padding: 60px 35px 35px;}
.sci_program .categ .option li {padding:0 10px 15px 0}
.sci_program .categ input[type=reset] {position: absolute;right: 20px;top: 20px;width: 105px;height: 34px;color: #222;font-size: 14px;border-color: #f1f1f1;background-color: #f1f1f1;}


.checkmark {position: absolute; top: -0.1em; left: 0; height: 20px; width: 20px; background-color: #ddd;}
.checkmark:after {content: ""; position: absolute; display: none;}
.chk{position: relative;margin: 10px 0; padding-left: 30px; font-size: 0.95em; font-weight: 400; cursor: pointer}
.chk:hover input ~ .checkmark {background-color: #ccc;}
.chk input:checked ~ .checkmark {background-color: #2959b6}
.chk input:checked ~ .checkmark:after {display: block;}
.chk input[disabled]{opacity: 0}
.chk .checkmark:after {left: 6px; top: 2px; width: 5px; height: 10px;border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg);transform: rotate(45deg);}
.chk.round .checkmark {border-radius: 50%;}


ul.col5ea {display: grid;grid-template-columns: repeat(5, 1fr);}
ul.option > li {position: relative;}


.session:not(:last-child){padding-bottom: 60px;}
.session .sess_box{position: relative; padding: 20px 100px 20px 20px; font-weight: 600; background-color: #4c5495; color: #fff;}
.session .sess_box .tlt{font-weight: 300}
.session .sess_box .tlt span{font-weight: 600}
.session .sess_box .r_num{position: absolute; top: 0; right: 0; height: 100%; background-color:#09125f;display: flex; justify-content: center;align-items: center;padding: 0 20px;}

.session tr > *{border-bottom: 1px solid #ddd;}
.session tr:last-child > *{border-bottom: 2px solid #4c5495;}
.session table th {width: 20%; background-color: #f5f5f5;}
.session table th{width: 20%; background-color: #f5f5f5;}
.session table td{width: 80%;}
.session table .time{color: #4c5495;}
.session table .time th{font-weight: 500; text-align: left; background-color: #eaecff;}
.session table td .speaker{padding-top: 5px; font-size: .9em; font-weight: 400; opacity: 0.8}

/* color */
.typeB{}
.session.typeB .sess_box {background-color: #4c9571;}
.session.typeB .sess_box .r_num {background-color: #196941;}
.session.typeB table .time{color: #4c9571;}
.session.typeB table .time th {background-color: #e8f3ed;}
.session.typeB tr:last-child > *{border-color: #4c9571;}



/***** Social Events *****/
.social_event .box:first-child{padding-bottom: 60px;}
.social_event .box p{padding-left: 30px;background-position:0 2px}
.social_event .box .p_day{padding-top: 2px; padding-bottom: 2px; background-image: url(../../assets/img/sub/program/social_ic01.png);}
.social_event .box .p_room{background-image: url(../../assets/img/sub/program/social_ic02.png);}

.social_event .img_box{display: flex;justify-content: space-between; padding-top: 20px; clear: both;}
.social_event .img_box li{width: 32%}

.social_event .golf_info.box{padding-bottom: 0}
.social_event .golf_info .table_wrap{padding: 20px 0}
.social_event .golf_info .txt_box{padding-top: 40px;}
.social_event .golf_info .txt_box.first{margin-top: 40px;  border-top: 1px solid #ddd;}
.social_event .golf_info .info_txt{padding: 20px;background-color: #eee; font-size: 0.9em;}

/***** Submission *****/
/* free paper */
.free_paper .con{padding-top: 80px}
.free_paper .con.first{padding-top: 0}
.free_paper .tab_box + .con{padding-top: 0}

.free_paper .dates li{float: left; width: 32.5%;margin-left: 1%;padding: 40px 30px; color: #fff; background-size: cover}
.free_paper .dates li:first-child{margin-left: 0}
.free_paper .dates li div{padding-bottom: 40px;}
.free_paper .dates li p{text-align: right; font-size: 1.5em; font-weight: 600}
.free_paper .dates .box01{background-image: url(../../assets/img/sub/submission/box_bg01.png);}
.free_paper .dates .box02{background-image: url(../../assets/img/sub/submission/box_bg02.png);}
.free_paper .dates .box03{background-image: url(../../assets/img/sub/submission/box_bg03.png);}

.free_paper .sub_sbj li{float: left;}

.free_paper .step_wrap ul{display: flex; justify-content: space-between; justify-items: stretch}
.free_paper .step_wrap li{width: 19%;}
.free_paper .step_wrap li .step_num{padding: 10px; color: #fff; text-align: right}
.free_paper .step_wrap li .txt_box{font-size: 0.9em; padding: 20px;}
.free_paper .step_wrap li .txt_box div{padding-bottom: 15px; font-weight: 600}

.free_paper .step_wrap li.box01{background-color: #e7f4ef;}
.free_paper .step_wrap li.box01 .step_num{background-color: #42a67d;}
.free_paper .step_wrap li.box02{background-color: #e5f8fb;}
.free_paper .step_wrap li.box02 .step_num{background-color: #429ba6;}
.free_paper .step_wrap li.box03{background-color: #ecf3f7;}
.free_paper .step_wrap li.box03 .step_num{background-color: #4281a6;}
.free_paper .step_wrap li.box04{background-color: #f4f5f9;}
.free_paper .step_wrap li.box04 .step_num{background-color: #5466a3;}
.free_paper .step_wrap li.box05{background-color: #f4f4ff;}
.free_paper .step_wrap li.box05 .step_num{background-color: #524e8b;}

/*.free_paper .topic_wrap .cb{display: flex;justify-items: stretch;}*/
/*.free_paper .topic_wrap .cb > div{ width: 50%;}*/
.free_paper .topic_wrap ul{display: flex; flex-wrap: wrap;}
.free_paper .topic_wrap ul li{width: 50%}
.free_paper .topic_wrap .sbj{padding: 20px; text-align: center; color: #fff; font-weight: 600}
.free_paper .topic_wrap .txt{padding: 40px; font-size: 0.85em;}
.free_paper .topic_wrap .txt li{margin-bottom: 10px}

.free_paper .topic_wrap .box01{background-color: #f4f5f9}
.free_paper .topic_wrap .box01 .sbj{background-color: #5466a3}
.free_paper .topic_wrap .box02{background-color: #ecf3f7;}
.free_paper .topic_wrap .box02 .sbj{background-color: #4281a6;}
.free_paper .topic_wrap .box02 .bullet:before {background-color: #4281a6;}
.free_paper .topic_wrap .bullet:before{top:8px}

.free_paper .sub_guide .recon{position: relative; margin-bottom: 20px; display: flex; align-items: center;  padding: 40px 60px; background-color: #f2f2f2}
.free_paper .sub_guide .recon div{position: absolute; font-size: 1.1em; font-weight: bold}
.free_paper .sub_guide .recon ul{padding-left: 260px;}
.list_num{padding-left: 25px; list-style: decimal}
.list_num li{padding-top: 5px; padding-bottom: 3px}



/* Presentation Guideline */
.pt_guide .btn_td div:first-child{padding-bottom: 10px}
.pt_guide .btn_td span{display: inline-block;padding-right: 10px;}
.pt_guide .con_box00 .txt_box{padding: 30px; color: #fff; background-image: url(../../assets/img/sub/submission/pt_quide_bg01.png);}
.pt_guide .con_box00 .txt_box strong{color: #ffdb66}
.guide_layout01 .txt_box:nth-of-type(3){padding-top: 20px;}
.pt_guide .con_box04 li{margin-top: 5px;}
.pt_guide .con_box04 .img_box{margin-top: 40px; padding: 30px; background-image: url(../../assets/img/sub/submission/pt_quide_bg02.png);}
.pt_guide .con_box04 .img_box ul{max-width: 900px}

.e_poster_pt.pt_guide .con_box00 .txt_box{background-image: none; background-color: #74a2a8;}



/***** REGISTRATION *****/
.registr_main .con{padding-top: 80px;}
.registr_main .go_regi{padding-top: 0;}
.registr_main .go_regi p{padding:60px 20px; text-align: center; background-color: #f8f8f8;}
.registr_main .go_regi p span{color: #d88f00; font-weight: 600}
.registr_main .btn_wrap {padding-top: 30px;}
.registr_main .btn{width: 30%;display: block; margin: 0 auto; color: #fff; background-color: #d88f00;}
.registr_main .info_txt{padding-top: 10px;}
.registr_main .info_txt li{position: relative; padding-left: 10px;}
.registr_main .info_txt li:not(:last-child){margin-bottom: 10px; line-height: 1.5}
.registr_main .info_txt li:before{position: absolute;left: 0;top: 10px;content: "";display: inline-block;width: 2px;height: 2px;background-color: #414141;}
.registr_main ul+.table_wrap{padding-top: 20px;}
.registr_main .box > div{color: #302c68; font-weight: 600}
.registr_main .box .btn_wrap{margin-bottom: 40px; padding: 40px 0; border-bottom: 1px solid #ddd;}


/* 입력폼 */
.registr .sub_txt{font-size: 1.20em; padding-bottom: 10px; font-weight: 600}
.registr .sub_txt:before{content: ""; margin: 0 9px 6px 0; display: inline-block; width: 5px; height: 5px; background-color: #48ffe6}
.registr .privacy{padding-bottom: 120px;}
.registr .privacy p{padding: 20px; font-size: 0.9em; background-color: #f4f4f4;}
.registr .privacy .chk_box{padding-top: 10px;}

.registr .form_wrap li{position: relative;display: flex; align-items: center; padding: 20px 10px 20px; border-top: 1px solid #ddd; }
.registr .form_wrap li:first-child{border-top: 0}
.registr .form_wrap li .f_sbj{position: absolute;}
.registr .form_wrap li .f_box{width: 100%; padding-left: 300px;}

.registr .price{margin: 20px 0 10px; padding: 40px 20px; text-align: center; font-size: 1.25em; background-color: #f1f1f1; border-top: 1px solid #222}
.registr .price span{color: #d88f00; font-weight: 700}
.registr .info_txt{font-size: 0.9em; color: #666}



/* 공통 */
.modal,
.modal-box {
    z-index: 9999;
}

.modal-sandbox {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent;
}

.modal {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, .8);
    overflow: hidden;
}

.modal-box {
    position: relative;
    max-width: 900px;
    margin: 3% auto;
    animation-name: modalbox;
    animation-duration: .3s;
    animation-timing-function: ease-out;    
    background: #ffff;
    border-radius: 10px;
}

.close-modal {cursor: pointer;}
.close-modal-top{
    position: absolute;
    top: 13px;
    right: 10px;
    cursor: pointer;
    border: 0;
    height: inherit !important;
    padding: 5px;
}

/* Animation */
@-webkit-keyframes modalbox {
    0% {
        top: -250px;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}

@keyframes modalbox {
    0% {
        top: -250px;
        opacity: 0;
    }
    100% {
        top: 0;
        opacity: 1;
    }
}

.modal-trigger{transition: ease .2s;}



/***** Attendance *****/
/* registration */
.guide_layout01 * + .table_wrap{padding-top: 10px;}

/* Online Registration form */
.regist_form .total_price > div{ }
.regist_form .total_price .total{padding-bottom: 15px; font-size: 1.4em;}
.regist_form .total_price ul{display: flex; align-items: center; justify-content: center; padding: 20px; background-color: #f4f5f9;}
.regist_form .total_price li.ic_plus{display: flex; align-items: center; margin: 0 40px;}
.regist_form .total_price li.ic_plus span{display: block; padding: 2px 7px; border: 1px solid #ebedf5; display: inline-block;color: #666; background-color: #fff;}
.regist_form .total_price li .red{font-size: .85em;}
.regist_form .total_price li div{font-size: 0.9em;}
.regist_form .total_price li p{font-weight: 600}

.regist_form .privacy {padding-bottom: 0 !important;}
.regist_form .refund{padding: 40px;background-color: #ffeeee;}
.regist_form .refund .table_wrap {padding-top: 10px;}
.regist_form .refund .table_wrap td{ background-color: #fff;}


/***** Sponsorship *****/
/* Sponsorship Opportunities */
.spon_opp .con_box01{padding-top: 60px}
.spon_opp .con_box04 ul{display: flex; justify-content: space-between; justify-items: stretch; flex-wrap: wrap;}
.spon_opp .con_box04 li{position: relative; width: 32%; margin-bottom: 2%;display: flex; align-items: center}
.spon_opp .con_box04 li:after{position: absolute; right: 20px; top: 50%; margin-top: -15.5px; content: ""; display: inline-block; width: 31px; height: 31px; background-image: url(../../assets/img/main/ic_down.png);}
.spon_opp .con_box04 li.box01{background-color: #42a67d}
.spon_opp .con_box04 li.box02{background-color: #429ba6}
.spon_opp .con_box04 li.box03{background-color: #4281a6}
.spon_opp .con_box04 li.box04{background-color: #5466a3}
.spon_opp .con_box04 li.box05{background-color: #524e8b}
.spon_opp .con_box04 li.box06{background-color: #25abe7}
.spon_opp .con_box04 li a{display: block; width: 100%; padding: 20px; color: #fff;}
.spon_opp .con_box04 li a span{display: block}

.spon_opp_make .table_con{padding-top: 60px;}
.spon_opp_make .table_con.first{padding-top: 0}
.spon_opp_make .table_con .table_wrap{padding-top: 0}
.spon_opp_make .multi.short{width: 200px !important;}
.spon_opp_make .multi.short .f{width: 100px !important;}



/* Sponsor Application */
/* 조회하기 */
.spon_app.find_cmn .login_box{border-bottom: 0}
.spon_app.find_cmn .login_box .f_box {margin-top: 0px;}
.spon_app.find_cmn .login_box .f input {padding-left: 160px;}
.spon_app.find_cmn .info_txt{max-width: 700px;margin: 0 auto; padding: 20px; background-color: #ecf8ff; border: 1px solid #ddf1fc}


/* Login */
.login_box{max-width: 700px;padding:50px 70px;margin:0 auto;border: 1px solid #ddd;}
.login_box .f_box{position: relative;margin-top: 20px;}
.login_box .l_box{float: left; width: 70%;;padding-right: 10px;}
.login_box .f{position: relative;margin-bottom: 10px;}
.login_box .f label{position: absolute; top: 0.8em; left: 20px; color: #767d90;font-size: 0.85em;}
.login_box .f input{ padding:10px 10px 10px 130px; background-color: #f0efef; border: 0}
.login_box .save_id{line-height: 1.8; font-size: 0.85em;}
.login_box .r_box{float: left; width: 30%;}

.login_box .btn_login {height: 96px;margin: 0;}
.login_box .btn_login * {display: block;width: 100%;height: 100%;padding: 0;border: 0 none;font-size: 1em;background-color: #393d8a;color: #fff; cursor: pointer}
.login_box .btn_login *:hover{background-color: #1f2259}

.login_menu {margin-top: 30px; padding-top: 30px; font-size: 0.85em; border-top: 1px solid #ddd;}
.login_menu li{position: relative;margin: 10px 0 0;padding-left: 10px;line-height: 33px;}
.login_menu li:first-child{margin-top: 0;}
.login_menu a{position: absolute;right: 0;top: -3px;display: block; padding: 10px; font-size: 0.9em;  border:1px solid #393d8a;color: #393d8a;text-align: center;line-height: 1;}
.login_menu a:hover{background-color: #393d8a; color: #fff;}

.login_info {max-width: 700px; margin: 0 auto;  color: #051867; padding: 25px 20px 20px 150px; background:#e5f0fb url(../../assets/img/common/login_ic01.png) no-repeat 40px center / 70px}
.login_info li {font-size: 16px; margin: 0 0 5px 0;}
.login_info li:before{top: 8px}
.login_info li strong{color: #e11d4f}


/* Find ID & password */
.h_short{height: 60px !important;}
.find {width: 715px;margin: 50px auto;border: 2px solid #eee;}
.find_cmn .login_box .box{text-align: center}
.find_cmn .login_box .box .checkmark {top: -3px; height: 25px; width: 25px; border-radius: 50%;}
.find_cmn .login_box .box .checkmark:after {left: 8px; top: 4px;}
.find_cmn .login_box .box .chk {padding-left: 35px;}
.find_cmn .login_box .tabcontent {padding-top: 30px;}
.find_cmn #login_dome .f input {padding: 10px 10px 10px 180px;}

.find_cmn .info_txt{font-size: .9em;}
.find_cmn .info_txt.bullet{margin-top: 40px;}
.find_cmn .info_txt.bullet a{color: #4fb7e1}



/* sign-up intro*/
.sign_intro .con{max-width: 650px; margin: 0 auto; text-align: center}
.sign_intro a{display: block; float: left; width: 49%; padding: 40px 20px 30px; font-weight: 500 }
.sign_intro a:first-child{margin-right: 2%;}
.sign_intro a.box01{background-color: #f4f4fe; border: 1px solid #e5e5fd;}
.sign_intro a.box01:hover{background-color:#d9d9f9}
.sign_intro a.box02{background-color: #f3f6ff; border: 1px solid #e7edff;}
.sign_intro a.box02:hover{background-color: #dde4fc}
.sign_intro a span{display: block}
.sign_intro a .img{width: 180px; margin: 0 auto}
.sign_intro a .txt{padding-top: 20px;}
.sign_intro .info_txt{margin-top: 60px; padding: 50px; background-color: #f2f2f2}
.sign_intro .info_txt div{padding-bottom: 20px; font-size: .9em; font-weight: 500}
.sign_intro .info_txt li{font-size: .85em;}
.sign_intro .info_txt li span{color: #e11d4f;}
.sign_intro .info_txt .bullet:before {background-color: #e11d4f;}



/***** sign-up *****/
.sign_up .sbj{padding-bottom: 10px; font-size: 1.2em; font-weight: 600; color: #3c40b0}
.sign_up .privacy{padding-bottom: 80px;}
.sign_up .privacy dl{padding: 30px; border: 1px solid #ddd; font-size: 0.9em; border-bottom: 0}
.sign_up .privacy dl dt{font-weight: 600; color: #222}
.sign_up .privacy dl dd{padding-bottom: 10px; line-height: 1.5; color: #444; }
.sign_up .privacy dl dd:last-child{padding-bottom: 0}
.sign_up .privacy .agree_box{text-align: right; padding: 6px; background-color: #f4f4f9;border: 1px solid #d7d7ef;}

.sign_up .table_con .info{padding-bottom: 10px; font-size: .8em;}
.sign_up .table_con .info span{color: red;}



/* form_table */
.sign_up .table_wrap{padding-top: 60px}
.sign_up .table_wrap.first{padding-top: 0}
/*.sign_up .table_wrap:nth-child(3){padding-top:0 !important}*/
.sign_up .table_wrap.no_pd{padding-top:0 !important}
.form_table {border-top:2px solid #3e40b0;}
.form_table tr > * {font-size: 0.9em; border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;}
.form_table tr > *:first-child{border-left: 0}
.form_table th {text-align: left; line-height: 1.5; background-color: #ecedf3; border-left: 0; font-weight: 500}
.form_table th .bold{font-weight: 600}
.form_table th .required:after{display: inline-block; content: " *"; color: red; padding-left: 5px;}
.form_table td .multi{width: 400px;display: inline-block; vertical-align: top;}
.form_table td .multi > *{float: left; line-height: inherit}
.form_table td .multi:after{display: block; content: ""; clear: both}
.form_table td .multi .f{width: 250px;}
.form_table td .multi.wide{width: 100%}

.form_table td .f{position: relative; float: left; width: 400px; margin-right: 1%}
.form_table td .f.wide{width: 100%}
.form_table td .f.layout02{margin-top: 10px;}
.form_table td .f.layout02:first-child{margin-top: 0}
.form_table td .f.layout02{width:calc(100% - 70px);}
.form_table td .f.layout02 span{position: absolute; top: 0.7em;left: 0}
.form_table td .f.layout02 input{margin-left: 70px}

.form_table td .f.layout03{margin-top: 10px;}
.form_table td .f.layout03:first-child{margin-top: 0}
.form_table td .f.layout03{width:calc(100% - 70px);}
.form_table td .f.layout03 span{position: absolute; top: 0.7em;left: 0}
.form_table td .f.layout03 input{margin-left: 70px}
.form_table td .f.layout03 input {margin-left: 30px;}

.form_table td .f.res{width: 45%}

.form_table td .f_right{float: left;display: inline-block; height: 42px; padding: 10px; font-size: 0.9em;}
.form_table td .btn_chk{background-color:#404269;color: #fff;}
.form_table td .info_txt{padding-top: 10px; font-size: 0.9em;}
.form_table td .info_txt li{line-height: 1.5;}
.form_table td .info_txt li:first-child{margin-bottom: 5px;}
.form_table td .info_txt a{color: #4fb7e1;}
.info_txt.bg{padding: 20px; background-color: aliceblue; font-size: 0.9em;}

.form_table .eng_mobile > div{float: left;}
.form_table .eng_mobile > div:first-child{position: relative; width: 250px;padding-right: 30px}
.form_table .eng_mobile > div:first-child:after{display: inline-block; position: absolute; bottom: 8px; right: 8px; content: "-"}
.form_table .eng_mobile > div:first-child > .f{width: 100%}
.form_table .eng_mobile > div > *{}
.form_table .eng_mobile label{display: block; padding-bottom: 8px; text-align: center; font-size: 0.9em;}

.form_table.no_border tr{border-bottom: 1px solid #ddd;}
.form_table.no_border td{border: 0}

.form_table .border_left{border-left: 1px solid #ddd !important;}
.form_table .dark_bg{background-color: #5d7bab; color: #fff;}
.form_table .dark_bg.border_left{border-left: 1px solid #9ab4df !important;}

.form_table .addr_form{padding-bottom: 10px;}
.form_table .addr_form .f{max-width: 200px;}



/* Accommodation */
.accomm .sect01 .wrap{padding-bottom: 0}
.accomm .sect01 .m_table_slide{padding-top: 40px}
.line_table th{text-align: left; background-color: #2a2e67;color: #fff;}
.line_table td{border-bottom: 1px solid #2a2e67}
.line_table td.primary{color: #3a40af}


.accomm .info_box{margin-top: 90px; padding-top: 80px; border-top: 1px solid #ddd;}
.accomm .info_box.first{margin-top: 0;padding-top: 0; border-top: 0}
.accomm .info_box .top_box{display: flex;}
.accomm .info_box .sub_sbj{font-weight: 600}
.accomm .info_box .top_box .txt_box{padding-top: 20px; padding-left: 60px;}
.accomm .info_box .top_box li{padding-top: 20px; color: #384859}
.accomm .info_box .top_box li:first-child{padding-top: 0}
.accomm .info_box .top_box li div{font-weight: 600}
.accomm .info_box .top_box .btn_wrap{padding-top: 30px; text-align: left}
.accomm .info_box .top_box .img_box{display: flex; justify-items: stretch;}

.accomm .info_box .hotel_memo{margin-top: 40px; padding: 20px; line-height: 1.5; font-size: 0.9em; background-color: #f9f9f9;}
.accomm .info_box .hotel_memo span{font-weight: 600}
.accomm .info_box .hotel_memo ul{padding-left: 16px;}

.accomm .btn{margin-top: 5px;}
.accomm .btn_list{margin-top: 60px; }
.accomm .btn_list span{display: inline-block;padding: 20px 20px; border-top: 2px solid #333; border-bottom: 2px solid #333; cursor: pointer;}
.accomm .btn_list span:hover{font-weight: 600}
.accomm .btn_more.hide{display: none;}

.accomm .more_hotel{height: 0; overflow: hidden}
.accomm .more_hotel.open{height: inherit}


/* more about busan*/
.about_busan .con > div{padding-top: 60px}
.about_busan .con > div:first-child{padding-top: 0}
.about_busan ul:after{display: block; content: ""; clear: both}
.about_busan li{position: relative;float: left; width: 32%; margin-right: 2%; margin-bottom: 2%; overflow: hidden}
.about_busan li:nth-child(3n){margin-right: 0}
.about_busan li a:after{position: absolute; bottom: 0; left: 0; display: block; content: ""; width: 100%; height: 0; transition: .5s; background: url(../../assets/img/sub/attend/hover_bg.png);}
.about_busan li a:hover:after{height: 100%}
.about_busan li a:hover .img img{opacity: 1}
.about_busan li a span{display: block; text-align: center;}
.about_busan li a .img{height: 0; padding-bottom: 76%; background-color: #000; overflow: hidden;}
.about_busan li a .img img{opacity: .6}
.about_busan li a .txt{position: absolute; bottom: 0; width: 100%; padding: 15px; z-index: 1; color: #fff;}



/* my page > home */
.mypage .tab_box{margin-bottom: 60px; border-radius: 40px; overflow: hidden}
.mypage .tab_box > *{height: 70px; display: flex; width: 16.66%; align-items: center; justify-content: center;}
.mypage .tab_box > *.active{background-image: url(../../assets/img/main/main_bar_bg.png); background-size: cover; color: #fff; border-top: 0}

.mypage .user_name{margin-bottom: 40px; padding: 18px; text-align: center; font-size: 1.25em; background-color: #f4f3ff; border-radius: 10px; border: 1px solid #efedff;}
.mypage .user_name span{color: #2e3598; font-weight: 600}
.mypage .sbj{padding-bottom: 10px; font-weight: 500; padding-bottom: 10px; font-weight: 500; color: #3a40af; font-size: 1.2em;}

.mypage table th, 
.mypage table td { padding: 10px 15px; vertical-align: middle;}
.mypage .table_wrap{padding-bottom: 60px}
.mypage .table_wrap:last-child{padding-bottom: 0}
.mypage .status.blue{color: #3297f8}
.mypage .btn_mini_wrap{padding-top: 10px;}



/* my page > free paper submission*/
.free_paper .deadline{margin-bottom: 40px; padding: 18px; text-align: center; background-color: #f4f3ff; border-radius: 10px; border: 1px solid #efedff;}
.free_paper .deadline .tlt{padding-bottom: 10px; font-size: 1.2em;}
.free_paper .deadline span{color: #2e3598;font-weight: 600}

.free_paper .notice{margin-bottom: 20px; padding: 20px 30px; background-color: #ecf3f7;}
.free_paper .notice div{font-weight: 600}
.free_paper .notice ul{font-size: 0.85em;}
.free_paper .notice ul strong{font-weight: 500}
.free_paper .notice.blue{background-color: #ecf8ff}
.free_paper .notice.blue strong{color: #0062ff}

.free_paper .info_txt{padding-bottom: 5px; font-size: 0.85em;}

.select_num{margin-bottom: 40px;display: flex; align-items: center; padding:10px 15px; font-size: 0.9em; border: 7px solid #ecf3f7;}
.select_num > *{display: inline-block; margin-left: 10px;}
.select_num > *:first-child{margin-left: 0}
.select_num .btn.mini {padding: 11px 10px;}

table .multi_select .select{display: inline-block; min-width: inherit; width: 80px;}
table .multi_select .select:first-child{margin-right: 10px;}

.free_paper .sort {font-size: 0;line-height: 0;}
.free_paper .sort > * {display: inline-block;vertical-align: top;width:30px; height:30px;margin-left: 5px;line-height:30px; font-size:12px;text-align: center;font-weight: bold;border:1px solid #0c1057;color: #0c1057;}
.free_paper .sort > *:first-child {margin-left: 0;}

.m_table_slide > p{display: none; font-size: 0.85em; margin-bottom: 5px; padding-left: 40px;background: url(../../assets/img/sub/table_arrow.png) no-repeat 0 center}

/*.author_box.table_authors span{display: inline-block; width: 2px; height: 20px; background-color: red;}*/


/* my page > abstract review */
.abstract_review .total_info{display: flex; padding-bottom: 10px; font-size: 0.9em;}
.abstract_review .total_info > div:before{content: "/"; display: inline-block; margin: 0 8px;}
.abstract_review .total_info > .process:before,
.abstract_review .total_info > .total:before{display: none}
.abstract_review .total_info > .total{padding-left: 10px;}





/* 파일첨부 */
.filebox {position: relative; margin-bottom: 10px}
.filebox input[type="file"] {position: absolute; width: 0;height: 0; padding: 0;overflow: hidden;border: 0;}
.filebox .upload-name {padding-right: 170px;border: 1px solid #dddddd;color: #999999;}
.filebox label {position: absolute; top: 0; right: 0; padding: 11px 20px; color: #fff; vertical-align: middle; background-color: #999999; cursor: pointer;}











